//SYS - [2020-06-22 11:41:46]
#ifndef _SYS_H_
#define _SYS_H_

#include "common.h"

/*
001F4FCC SYS_RandomMinMaxf(float f1, float f2)
001F5004 SYS_RandomMinMax(int a1, int a2)
001F52DA SYS_GetHardwareType()
001F52DE SYS_IsIPadIdiom()
*/

float SYS_RandomMinMaxf(float f1, float f2);  //001F4FCC
int SYS_RandomMinMax(int a1, int a2);         //001F5004
int SYS_GetHardwareType();                    //001F52DA
int SYS_IsIPadIdiom();                        //001F52DE

#endif  //_SYS_H_